CVE

Vulnerabilidad en Huawei HarmonyOS (CVE-2023-41298)

Severidad:
ALTA
Type:
No Disponible / Otro tipo
Fecha de publicación:
25/09/2023
Última modificación:
25/09/2023

Descripción

Vulnerabilidad del control de permisos en el módulo de ventana. La explotación exitosa de esta vulnerabilidad puede afectar la confidencialidad.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:o:huawei:emui:12.0.1:*:*:*:*:*:*:*
cpe:2.3:o:huawei:emui:13.0.0:*:*:*:*:*:*:*
cpe:2.3:o:huawei:harmonyos:2.0.1:*:*:*:*:*:*:*
cpe:2.3:o:huawei:harmonyos:3.0.0:*:*:*:*:*:*:*
cpe:2.3:o:huawei:harmonyos:3.1.0:*:*:*:*:*:*:*
cpe:2.3:o:huawei:harmonyos:4.0.0:*:*:*:*:*:*:*


botón arriba